"sAudioJourneyContentTypeOptionAll"="Todo";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiolibros";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tipo de contenido";
"sAudioJourneyIntentDescription"="Abrir el feed de Inicio de Spotify, filtrado por el tipo de contenido que elegiste";
"sAudioJourneyIntentTitle"="Explora el feed de Inicio";
"sAudioJourneyParameterRequestValueDialog"="Elige lo que quieres explorar";
"sAudioJourneyParameterSummary ${contentType}"="Explorar ${contentType}";
"sAudioJourneyParameterTitle"="Preguntar todas las veces";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mostrar mis audiolibros";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Abrir Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mostrar mis podcasts";
